{% extends 'base.html' %}
{% block meta_tags %}
  <title>Change Password Success - Components</title>
{% endblock %}
{% block content %}
    <div class="subcontainer">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12">
                <div class="text-center">
                	<p>You have changed your password succesfully.</p>
				    {% if user.is_authenticated %}
				    	<p>Go back to <a href="{% url 'account:profile' %}">profile</a></p>
				    {% else %}
				    	<p>Go back to <a href="{% url 'account:sign-in' %}">Login</a></p>
				    {% endif %}
              </div>
            </div>
        </div>
    </div>
{% endblock %}